### Method

# Gdk PopupLayoutget_shadow_width

since: 4.2

#### Declaration [src]

    void
    gdk_popup_layout_get_shadow_width (
      GdkPopupLayout* layout,
      int* left,
      int* right,
      int* top,
      int* bottom
    )

#### Description [src]

Obtains the shadow widths of this layout.

Available since: 4.2

#### Parameters

`left`

  Type: `int*`

  Return location for the left shadow width.

  The argument will be set by the function.

`right`

  Type: `int*`

  Return location for the right shadow width.

  The argument will be set by the function.

`top`

  Type: `int*`

  Return location for the top shadow width.

  The argument will be set by the function.

`bottom`

  Type: `int*`

  Return location for the bottom shadow width.

  The argument will be set by the function.